
Foreman - Bug #29630

Small Foreman logo with package changes

04/27/2020 01:13 PM - John Mitsch

Status: Closed   

Priority: Normal   

Assignee: Ron Lavi   

Category: Web Interface   

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7628

  

Description

Filing from discussion here https://community.theforeman.org/t/small-foreman-helmet-logo-in-development-env/17926

there is a small foreman hard hat logo in the development environment.

It seems to be related to recent changes in foreman-js npm packages:

@theforeman/vendor 4.1.0: Helmet logo is normal

@theforeman/vendor 4.2.0: Helmet logo is small

@theforeman/vendor 4.3.0: Helmet logo is small

Related issues:

Has duplicate Foreman - Bug #29680: Navbar brand styles got overriden by PF4 Duplicate

Associated revisions

Revision 3ffe4b52 - 05/04/2020 06:51 AM - Ron Lavi

Fixes #29630 - fix navbar brand icon style

History

#1 - 04/27/2020 04:05 PM - Tomer Brisker

- Category set to Web Interface

- Target version set to 2.1.0

#2 - 05/03/2020 04:19 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ron Lavi

- Pull request https://github.com/theforeman/foreman/pull/7628 added

#3 - 05/04/2020 06:50 AM - Tomer Brisker

- Has duplicate Bug #29680: Navbar brand styles got overriden by PF4 added

#4 - 05/04/2020 06:51 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#5 - 05/04/2020 07:01 AM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset 3ffe4b52a98e8fddd3b6ef4742d9ed6295e777ad.
